
QGIS Application - Bug report #14228

Setting maximum labeling scale bigger than 1:1 gets resetted to 1:1000 while reopening and saving 

the label settings

2016-02-03 10:19 PM - Tudor Bărăscu

Status: Closed

Priority: Low

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Debian Stretch Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22226

Description

Setting the labels so that they are available at subunit scales (1:0) can be set but they are reseted to 1:1000 as soon as reopening the

label setting tab.

Expectations are that it doesn't reset or if so, the resetting scale is 1:1, not 1:1000.

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-10-26 09:32 AM - Tudor Bărăscu

- Status changed from Open to Closed

Works on 3.3 Master
